<?php

namespace Fieldprotocol\Music;

use Illuminate\Database\Eloquent\Model as Eloquent;

class Album extends Eloquent {

	protected $table = 'albums';

	protected $fillable = [
		'title',
		'description',
    'album_art',
		'release_date',
	];

  public function songs() {
    return $this->hasMany('Fieldprotocol\Music\Song');
  }

}
